/* Class = "NSButtonCell"; title = "Rate Now!"; ObjectID = "6AP-q4-VW8"; */
"6AP-q4-VW8.title" = "Classifique agora!";

/* Class = "NSButtonCell"; title = "Show"; ObjectID = "9nP-xz-B5P"; */
"9nP-xz-B5P.title" = "programa";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "cos-ie-jze"; */
"cos-ie-jze.title" = "Demitir";

/* Class = "NSTextFieldCell"; title = "If you can see this, then click on \"Dismiss\" or click anywhere on this window \"3\" times to dismiss "; ObjectID = "EOd-dM-BK0"; */
"EOd-dM-BK0.title" = "Se você pode ver isso, em seguida, clique em \"demitir\" ou clique em qualquer lugar nesta janela \"3\" vezes para demitir";

/* Class = "NSBox"; title = "Box"; ObjectID = "jNa-Fk-9O0"; */
"jNa-Fk-9O0.title" = "Caixa";

/* Class = "NSTextFieldCell"; title = "Checkout our other useful apps which you will like."; ObjectID = "mwn-RM-dIR"; */
"mwn-RM-dIR.title" = "Checkout nossos outros aplicativos úteis que você vai gostar.";

/* Class = "NSBox"; title = "Box"; ObjectID = "RGX-ul-3Fp"; */
"RGX-ul-3Fp.title" = "Caixa";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "rwT-oh-Zjf"; */
"rwT-oh-Zjf.title" = "Demitir";

/* Class = "NSButtonCell"; title = "Dismiss"; ObjectID = "S8i-5I-QKN"; */
"S8i-5I-QKN.title" = "Demitir";

/* Class = "NSTextFieldCell"; title = "If you enjoy using this App, would you mind taking a moment to rate it? Thank you for your support!"; ObjectID = "VAf-7X-4KT"; */
"VAf-7X-4KT.title" = "Se você gosta de usar este app, você se importaria de tomar um momento para avaliá-lo? Obrigado por seu apoio!";

/* Class = "NSTextFieldCell"; title = "Rate Zippr on AppStore"; ObjectID = "yGr-5z-KmM"; */
"yGr-5z-KmM.title" = "Rate Zippr na AppStore";

/* Class = "NSTextFieldCell"; title = "Thank you for using Zippr"; ObjectID = "zns-0w-OKU"; */
"zns-0w-OKU.title" = "Obrigado por usar Zippr";

